## ceni 2.33

=== debian/changelog ===
ceni (2.33-4) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Gabriela da Gama Pivetta <gpivetta99@gmail.com>  Thu, 15 Jun 2023 23:52:41 -0300

ceni (2.33-3) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Migrated DH level to 13.

 -- Gabriela da Gama Pivetta <gpivetta99@gmail.com>  Sat, 27 May 2023 11:05:10 -0300

ceni (2.33-2) unstable; urgency=medium

  * Move `Ceni' executable to /sbin, since it is administrator tool.
    Patch desktop file accordingly. (Closes: #920687)

 -- Dmitry Bogatov <KAction@debian.org>  Thu, 31 Jan 2019 13:42:21 +0000

ceni (2.33-1) unstable; urgency=medium

  * Initial release (Closes: #759545)

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 18 Jan 2019 23:37:48 +0000
