=== debian/control ===
Source: ceni
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libexpect-perl
Standards-Version: 4.6.2
Homepage: https://github.com/fullstory/ceni
Vcs-Git: https://salsa.debian.org/debian/ceni.git
Vcs-Browser: https://salsa.debian.org/debian/ceni

Package: ceni
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libcurses-ui-perl,
 libexpect-perl,
 libterm-readkey-perl,
 ifupdown,
 wpasupplicant
Recommends: resolvconf
Suggests: wpagui
Description: Curses interface to /etc/network/interfaces
 A Curses user interface for configuring network interfaces with ifupdown.
 Ceni can manage basic network interface ifupdown configuration stanzas for
 ethernet and wireless devices.
