## ceni 2.38

=== debian/changelog ===
ceni (2.38-0mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 02 Jun 2015 19:35:33 -0700

ceni (2.38-0mcr120+1) mepis; urgency=low

  * Repackaged for MEPIS 12

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Mon, 19 Aug 2013 13:19:34 -0400

ceni (2.38) unstable; urgency=low

  * debian/copyright format
  * debian/control standards
  * debian/control removed XBSC-Original-Maintainer
  * debian/control removed Home
  * debian/rules more verbose

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Mar 2013 13:34:10 +0100

ceni (2.37) unstable; urgency=low

  [ Sebastian Görgen ]
  * refs #744
  * do not remove loopback device if stopping nm

  [ Alf Gaida ]
  * rebuild refs # 744

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Jun 2012 22:52:00 +0200

ceni (2.36) unstable; urgency=low

  * move to siduction
  * closes #654 

 -- Alf Gaida <agaida@siduction.org>  Mon, 21 May 2012 02:23:59 +0200

ceni (2.35) unstable; urgency=low

  [ Sebastian Görgen ]
  * only show network-manager running if really running
  * refs #654

  [ Alf Gaida ]
  * rebuild 

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2012 00:25:38 +0200

ceni (2.34) unstable; urgency=low

  * replaced icons/ceni.svg
  * replaced the icons/* part in debian/copyright
  * fixes #667 

 -- Alf Gaida <agaida@siduction.org>  Mon, 09 Apr 2012 19:47:44 +0200

ceni (2.33) unstable; urgency=low

  * changed the copyright header
  * refs #654 

 -- Alf Gaida <agaida@siduction.org>  Sat, 24 Mar 2012 15:37:39 +0100

ceni (2.32) unstable; urgency=low

  [ Sebastian Görgen ]
  * Only show start network manager if network manager is installed 

  [ Alf Gaida ]
  * small change in debian/copyright
  * rebuild refs #654 

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Mar 2012 23:52:22 +0100

ceni (2.31) unstable; urgency=low

  [ Sebastian Görgen ]
  * Add ability to enable and disable network manager 

  [ Alf Gaida ]
  * rebuild fixes #654 

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Mar 2012 00:31:53 +0100

ceni (2.30) unstable; urgency=low

  [ Sebastian Görgen ]
  * create fork for siduction, update control, 
  * copyright to dep5

  [ Alf Gaida ]
  * a few changes in debian/control and debian/copyright 

 -- Alf Gaida <agaida@siduction.org>  Thu, 15 Mar 2012 00:05:07 +0100

ceni (2.25) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 15:48:55 +0100

ceni (2.24) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 00:37:48 +0100

ceni (2.23) unstable; urgency=low

  * fixing some noise.

 -- Joaquim Boura <x-un-i@berlios.de>  Tue, 17 May 2011 23:15:53 +0200

ceni (2.22) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 04:04:26 +0200

ceni (2.21) unstable; urgency=low

  * add libexpect-perl to Build-Depends-Indep.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 30 Oct 2010 16:38:30 +0200

ceni (2.20) unstable; urgency=low

  * Remove any need or option for wireless-tools, and use wpasupplicant for
    scanning and as sole configuration backend for wifi.
  * Depend in libexpect-perl to use Expect module for communicating with
    interactive wpa_cli process.
  * Misc cleanups/bugfixes.
  * No longer install Ceni_{read,write}_config, no-one uses them ttbomk.
  * Add bin/wpa_cli_scan.pl: test script for collecting scan data from
    wpa_supplicant/wpa_cli.

 -- Kel Modderman <kel@otaku42.de>  Sun, 12 Sep 2010 20:41:26 +1000

ceni (2.13) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 03:28:25 +0200

ceni (2.12) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 03 Aug 2010 15:40:34 +0200

ceni (2.11) unstable; urgency=low

  * bump standards version to 3.9.0, no changes necessary.
  * embed the BSD license directly into debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 22 Jul 2010 01:14:55 +0200

ceni (2.10) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.
  * bump compat level to 7.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 05 May 2010 03:20:50 +0200

ceni (2.9) unstable; urgency=low

  * detect virtio_net devices, such as "Qumranet Virtio network device".

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 17:08:17 +0200

ceni (2.8) unstable; urgency=low

  * bump standards version to 3.8.4, no changes necessary.
  * update copyright years.
  * add "Manufacturer" to device blacklist.
  * condense whitespace in nicinfo.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 02:20:31 +0200

ceni (2.7) unstable; urgency=low

  [ Kel Modderman ]
  * Add initial support for wireless scanning with iw. Disable it for now.
  * Use wpa_supplicant by default for any wireless link requiring encryption.

  [ Stefan Lippers-Hollmann ]
  * bump standards version to 3.8.3, no changes necessary.

 -- Kel Modderman <kel@otaku42.de>  Thu, 10 Dec 2009 21:39:55 +1000

ceni (2.5) unstable; urgency=low

  * fix desktop-entry-contains-encoding-key.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Feb 2009 15:15:27 +0100

ceni (2.4) unstable; urgency=low

  * make lintian happy and depend on ${misc:Depends}.
  * no longer conflict with configure-networkcard, ot's gone for long enough.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 08 Dec 2008 21:17:55 +0100

ceni (2.3) unstable; urgency=low

  [ Bernard Gray ]
  * replace icon with a newie
  * modify copyright to suit new icon
  * cleanup junk in icon svg, convert to plain svg

  [ Kel Modderman ]
  * When getting lspci device description, only accept one line of output.

 -- Kel Modderman <kel@otaku42.de>  Sun, 26 Oct 2008 10:10:44 +1000

ceni (2.2) unstable; urgency=low


