## ceni 2.38.5.1

=== debian/changelog ===
ceni (2.38.5.1) unstable; urgency=medium

  * Improved translations in desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 17:25:11 +0200

ceni (2.38.5) unstable; urgency=medium

  * added eudev to depends

 -- anticapitalista <antix@operamail.com>  Fri, 15 Dec 2017 16:41:13 +0200

ceni (2.38.4) unstable; urgency=medium

  * Minor change to desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 21 Oct 2017 12:39:03 +0300

ceni (2.38.3) unstable; urgency=medium

  * Revert to allo-hotplug as default
  * Slight change to remove text that spills out of the box in Backend.pm

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 16:52:41 +0300

ceni (2.38.2) unstable; urgency=medium

  * Repackaged for antiX-17 

 -- anticapitalista <antix@operamail.com>  Mon, 28 Aug 2017 17:17:19 +0100
