## ceni 2.38.5.2

=== debian/changelog ===
ceni (2.38.5.2) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 15:28:40 +0200
