## ceni 2.38.5.3

=== debian/changelog ===
ceni (2.38.5.3) unstable; urgency=medium

  * edits to desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 19:53:19 +0200
