## ceni 2.38.5.4

=== debian/changelog ===
ceni (2.38.5.4) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:30:42 +0200
