## ceni 2.38.5.5

=== debian/changelog ===
ceni (2.38.5.5) unstable; urgency=medium

  * use x-terminal-emulator -e to launch app in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 16 Mar 2019 17:43:27 +0200
