## ceni 2.38.5.6

=== debian/changelog ===
ceni (2.38.5.6) unstable; urgency=medium

  * fix error on Backend.pm

 -- anticapitalista <antix@operamail.com>  Tue, 26 Nov 2019 16:58:33 +0200
