=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libexpect-perl,
  libterm-readkey-perl,
  ifupdown,
- udev,
+ udev | eudev,
  wpasupplicant
 Recommends: resolvconf
 Suggests: wpagui
