## ceni 2.38.5.7~really2.33

=== debian/changelog ===
ceni (2.38.5.7~really2.33-3) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 09 Apr 2023 19:36:31 +0300

ceni (2.38.5.7~really2.33-2) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Thu, 13 Feb 2020 17:38:04 +0200
