=== debian/changelog ===
ceni (2017.04.08) unstable; urgency=medium

  * we don't recommend resolvconf anymore 

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Apr 2017 12:52:17 +0200

ceni (2015.07.06) unstable; urgency=medium

  * back to upstream 

 -- Alf Gaida <agaida@siduction.org>  Mon, 06 Jul 2015 23:37:48 +0200

ceni (2014.10.12) unstable; urgency=medium

  * changed ceni.menu to be visible ceni icon in fluxbox menu

 -- Angelescu Ovidiu <convbsd@siduction.org>  Sun, 12 Oct 2014 22:55:49 +0300

ceni (2014.09.07) unstable; urgency=medium

  * merge upstream

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Sep 2014 00:47:00 +0200
